Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 8396 - Installer failure - all modes
Summary: Installer failure - all modes
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.1
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-01-12 08:22 UTC by jaz
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-06-22 16:37:31 UTC


Attachments (Terms of Use)

Description jaz 2000-01-12 08:22:08 UTC
I have read thru the NUMEROUS installer bugs.  My problem is that no
matter what mode of installer I use, text, GUI, expert, I am continually
locking up either after I click the "next" button after entering account
info, or with expert mode, clicking the "next" button after Package Group
Selection.  After performing the install over 20+ times over the last 5
days, downloading boot updates, etc., I figure I need some help. The lock
up is that my system locks up, keyboard, and have to manually reboot.
Prior to these lockups, at each interval of the install process, I have
viewed all the terminals ctrl+alt+f1 thru ctrl+alt+f7 and tried Alt+F2,
but when your keyboard is locked what can you do? ANYWAY at intervals
prior to lock up, before Package install, when I goto ctrl_alt+f3, I see
an error msg that says "AutoPartitioning Failed".

Is this my Problem? Any resolutions?

SYS:
PII 200
64 Ram
4.3 IDE Drive
ATAPI CD-ROM
Trident VIdeo
SB 64pnp audio
(all hardware check on RH HCL list)

Thanks
Jeff Adamez

Comment 1 Michael Fulbright 2000-06-12 18:09:23 UTC
Does 6.2 work better for you?

Comment 2 Michael Fulbright 2000-06-22 16:37:29 UTC
Closing due to inactivity - please reopen if you are experiencing these
issue with 6.2.


Note You need to log in before you can comment on or make changes to this bug.